{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "82abbbeb3e3fcf040ed2",
  "position": {
    "x": 0,
    "y": 0.25564485265954318,
    "z": 0,
    "height": 728.88041325525842,
    "width": 1628.2298242694799,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "无DS",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "8140ecad6481423e1828",
  "isHidden": true
}